[werte]
test=ok
LanguageName=french
LanguageNumber=12
AktiveEngines1=Stockfish_19022119_32bit
AnzAktiveEngines=1
PageControl1=0
EventStandardEdit=Partie d'échecs contre ordinateur
IhrNameEdit=KiNG4U
OrtEdit=XPSP2-42F0B2A3C
SpielerBildDateiEdit=%ArenaPath%\Engines\KingofKings.bmp
IhrLandEdit=Québec
IhrRatingSpinEdit=1800
GladiatorLogoCheckBox=0
IhreHardwareEdit=Intel(R) Core(TM)2 Quad CPU Q6600 @ 2.40GHz avec 3.3 GB mémoire
IhrBetriebssystemEdit=Microsoft Windows XP Professional Service Pack 3 (Build 2600) 32 bit
IhreEMailEdit=
IhreWebseiteEdit=
SpielerBildOpenPictureDialog.namedir=%ArenaPath%\Engines\KingofKings.bmp|
IhrNameForm.state=0 480 384 488 198 6 
AboutBox.state=0 448 472 413 132 6
LetzteDatei0=&1 %ArenaDrive%\Documents and Settings\Alain\Bureau\Alain.D, Marc.P, J-c.D, PierreD vs Malcom.M, Maxime.L, Joueur inconnu, Jessy.B - 1-0.pgn
LetzteDatei1=&2 %ArenaDrive%\Documents and Settings\Alain\Bureau\Marc.P vs Alain.D - NULLE 8fev19! .pgn
LetzteDatei2=&3 %ArenaDrive%\Documents and Settings\Alain\Bureau\Serge.L, Denis.J vs Marc.P, Alain.D - Ajounement NULLE! .pgn
LetzteDatei3=&4 %ArenaDrive%\Documents and Settings\Alain\Bureau\Alain.Després, Maxime, Léger vs Pierre St-Onge, Malcom, Marcone 1-0 .pgn
LetzteDatei4=&5 %ArenaDrive%\Documents and Settings\Alain\Bureau\Pierre, Alain.P, Jessy vs Alain.D, Marc - 0-1.pgn
LetzteDatei5=&6 %ArenaDrive%\Documents and Settings\Alain\Bureau\Michel Barré, Alain.D, Denis.J vs Marc.P, Serge.L, Jessy.B - 1-0.pgn
LetzteDatei6=&7 %ArenaDrive%\Documents and Settings\Alain\Bureau\Marc.P, Alain.D vs Serge.L, Jessy.B - 1-0.pgn
LetzteDatei7=&8 %ArenaDrive%\Documents and Settings\Alain\Bureau\Alain.P, Jessy.B, Pierre.D vs Serge.L, Alain.D, Marc.P - 0-1.pgn
LetzteDatei8=&9 %ArenaDrive%\Documents and Settings\Alain\Bureau\Pierre.D, Alain.D, Denis.J vs Serge.L, Marc.P 1-0.pgn
LetzteDatei9=&10 %ArenaDrive%\Documents and Settings\Alain\Bureau\Bruno Boucher vs  Alain.D - Nulle.pgn
LetzteDatei10=&11 %ArenaDrive%\Documents and Settings\Alain\Bureau\Serge.L vs  Alain.D - 0.1.pgn
LetzteDatei11=&12 %ArenaDrive%\Documents and Settings\Alain\Bureau\Serge.L, Jessy.B vs  Alain.D, Pierre.D - Nulle.pgn
LetzteDatei12=&13 %ArenaDrive%\Documents and Settings\Alain\Bureau\J-C, Pierre, Marc vs  Alain.D, Denis.J - 0-1.pgn
LetzteDatei13=&14 %ArenaDrive%\Documents and Settings\Alain\Bureau\Marc.P, J-c.D vs Alain.D, Jessy.B - Nulle.pgn
LetzteDatei14=&15 %ArenaDrive%\Documents and Settings\Alain\Bureau\Alain Patenaude vs Bruno Boucher 1-0.pgn
Letzte_PGN=
Letzte_Datei=
Letzte_Typ_Datei=-1
PermanentBrain1=1
PermanentBrain2=1
Kurzhilfen1=0
XInfoGroesseFlexibel1=0
EPDListe=1
AggregierteDarstellung1=0
EPDineigenemFensteranzeigen1=0
LangeHilfen1=0
Permstatistik=1
Analysenoben=0
UhrenOben1=1
Navigationanzeigen1=0
Navigationanzeigen2=1
AnalyseZweiSpalten1=0
EroeffAktuelleFENanzeigen1=0
EroeffFENAutomatisch1=0
EroeffFENBeides1=0
GeschlageneFigurenanzeigen1=1
BedrohteFigurenAnzeigen1=0
rechts1=0
WerkzeugleisteLinks1=0
AlwaysOnTop=0
icsKnoepfePanel.width=100
ICSRPanelheight=333
ICSRPanelWidth=728
ICSEingabePanelheight=27
zeigeMegaByte=1
Last_BuchPanel_width=150
BuchPanel_width=0
EnginesForm.state=0 755 536 166 0 6 
EngineDebugForm.state=0 792 496 0 59 6 
F_oberfl.state=0 616 365 285 115 6 
PGNForm.state=0 952 473 250 156 6 
EPDForm.state=0 412 433 568 138 6 
MotinstallPageControl=0
ZuletztBenutzteMotorenListBox0=Stockfish_19022119_32bit
DetaillisteCheckBox=1
FilterMotorenEdit=
ListeComboBox.Text=<tout>
ListeComboBox0=<tout>
ListeComboBox1=Bundle
ListeComboBox2=Arena Partner
EngineConfPageControl=0
EngineNameEdit=Stockfish_19022119_32bit
EngineBefehlszeileEdit=%ArenaPath%\Engines\Stockfish\stockfish_19022119_32bit.exe
EngineOptionenEdit=
AutorEdit=Marco Costalba
MotorTypComboBox.Text=UCI
MotorTypComboBox0=Autodetection
MotorTypComboBox1=UCI
MotorTypComboBox2=Winboard
MotorTypComboBox3=Winboard (vieux)
LandEdit=Italy
LogofileEdit=%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg
IniDateiEdit=
InitStringEdit=
StaerkeSpinEdit=100
RatingSpinEdit=2200
ELOStatCheckBox=0
WerteVonWeissCheckBox=0
WebsiteEdit=
ListenEdit=
UseMainBooksCheckBox=1
BookLearningCheckBox=0
BuecherEdit=%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk
KommEdit=
ELOEdit=3600
AnzTestMotorenSpinEdit=1000
MotorStartWartezeitSpinEdit=0
StartmitDebugCheckBox1=0
VerwendeIntNameCheckBox=0
ZeitUeberBeachtenCheckBox=1
HymneBeimLadenCheckBox=0
HymneBeimPartieStartCheckBox=0
HymnenDauerbegrenzenCheckBox=0
HymneMaxDauerSekSpinEdit=15
MotorenPrioNormalRadioButton=1
MotorenPrioNiedrigerRadioButton=0
MotorenPrioNiedrigRadioButton=0
UCIAufgebenCheckBox=1
UCIAufgabeabSpinEdit=-900
UCIAufgabeAnzzSpinEdit=5
UCIFilterImmerCheckBox=1
UCIFilterTurCheckBox=0
UCIGleicheTBCacheGroesseSpinEdit=32
UCIGleicherTBCacheCheckBox=1
UCITBPfadEdit=%ArenaDrive%\TB
UCIGleicherTBpfadCheckBox=1
UCIGleicheHashGroesseSpinEdit=128
UCIGleicheHashGroesseCheckBox=1
UCIEigenesBuchCheckBox=1
UCIEigenesBuchWertCheckBox=1
UCIGleicheKerneZahlCheckBox=1
UCIGleicheKerneZahlSpinEdit=1
UCIFilterImAnalyseModusCheckBox=1
WBMaxMemSpinEdit=256
WBMaxCPUSpinEdit=2
WBNalimovPathEdit=%ArenaDrive%\TB\Nalimov
WBScrpioPathEdit=%ArenaDrive%\TB\Scorpio
WBGaviotaPathEdit=%ArenaPath%\TB\gtb.cp4\gtb3
WBOtherTBPathEdit=%ArenaDrive%\TB\OtherTBs
UnendlichEmulationSpinEdit1=9999
UnendlichEmulationSpinEdit2=9999
ErweiterteLevelsCheckBox=1
SuchEngineOpenDialog.namedir=%ArenaPath%\Engines\Stockfish\stockfish_19022119_32bit.exe|%ArenaPath%\Engines
SuchInidateiOpenDialog.namedir=|%ArenaPath%\Engines\Fire\Fire_5\Fire 5
SucheBuchOpenDialog.namedir=%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk|%ArenaPath%\Books
LogoMeOpenDialog1.namedir=|
LogoOpenPictureDialog.namedir=%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Engines\Stockfish
EngineDebugPageControl=0
DebugFileCheckBox=0
LogLevelComboBox.int=0
WinboardStilCheckBox=0
TLCVStilCheckBox=0
DebugInputLineComboBox.Text=1
DebugToMotorNrSpinEdit=1
SpeichernAlleZeilenSpinEdit=1
GenauesDatumSpeichernCheckBox=1
ZeilenumbruchCheckBox=1
engine1simuledit=simul e1 string
engine2simuledit=simul e2 string
xxKeineInfosCheckBox=0
xxNurInfosmitpvCheckBox=0
xxAnzeigenCheckBox=1
_UserLevels0=5 40\120/40#120@40|120
_UserLevels-1=5 40\120/40#120@40|120
BrettEPDPanel.width=477
BrettPanel.width=477
Uhren2xPanel.height=269
EPDPanel.width=73
AnalyseICSPanel.height=98
KommentarPanel.width=141
KommStatEroeffPanel.height=7
EroeffGeschlFigPanel.height=2
Form1.state=2 691 714 20 -16 6 
DummyEdit1=DummyEdit1
MainPageControl=1
newCheckbox=0
BuchZuegeListView=55 69 71 80 65 294 143 
GleitCPUBelastCheckBox=0
SuchanzeigenCheckBox1=1
SuchanzeigenCheckBox2=1
AblageListView=120 70 
SavePictureDialog1.namedir=|%ArenaPath%
FCHMeOpenDialog.namedir=%ArenaDrive%\Documents and Settings\Alain\Bureau\Championnat fermé 2018-19 - Après 12 séances.pgn|%ArenaDrive%\Documents and Settings\Alain\Bureau
FCHSaveDialog.namedir=|%ArenaPath%
EPDSaveDialog.namedir=|%ArenaPath%\EPD
PGNSaveDialog.namedir=%ArenaDrive%\Documents and Settings\Alain\Bureau\Alain.D, Marc.P, J-c.D, PierreD vs Malcom.M, Maxime.L, Joueur inconnu, Jessy.B - 1-0.pgn|
PGNFCHSaveDialog.namedir=%ArenaDrive%\Documents and Settings\Alain\Bureau\Alain Desrpés  (1433) vs Josef Maxant (1706) 1-0 .pgn|
EPDSaveAkStellDialog.namedir=|
PGNNewSaveDialog.namedir=%ArenaDrive%\Documents and Settings\Alain\Bureau\IGA14Jan16RaynaldStop10.pgn|
DGT_rotated=0
BrettminimiertSize=0
BrettmaximiertSize=0
BrettnormalSize=0
BrettICSminimiertSize=0
BrettICSmaximiertSize=0
BrettICSnormalSize=0
BrettStatus=2
_Version=3.5.1
ArenaPath=%ArenaPath%\
PVColumns1=103
PVColumns2=40
PVColumns3=48
PVColumns4=40
PVColumns5=58
PVColumns6=3279
SearchAreaHeight1=319
SearchAreaHeight2=492
SearchAreaHeight3=800
SearchAreaHeight4=800
SearchAreaHeight5=800
SearchAreaHeight6=800
SearchAreaHeight7=406
SearchAreaHeight8=800
BrettPageControl=0
KlaengePageControl=0
ObPageControl1=0
HauptFensterPageControl=1
OberfForm.state=0 700 479 439 86 6
LevelForm.state=0 449 353 525 209 6
LevelPageControl=5
_HalbZuegeSpinEdit=8
_SekundenSpinEdit=6
_MinutenBasisSpinEdit=2
_BonusSpinEdit=6
_SekundenBasisSpinEdit=0
_msBonusSpinEdit=0
x_msBasisSpinEdit=0
_MattinSpinEdit=5
_TurnierZuege1SpinEdit=40
_TurnierMinuten1SpinEdit=60
_TurnierZuege2SpinEdit=40
_TurnierMinuten2SpinEdit=60
_TurnierZuege3SpinEdit=40
_TurnierMinuten3SpinEdit=60
LevTurZuege3ComboBox.Text=40
LevTurZuege3ComboBox0=30
LevTurZuege3ComboBox1=40
LevTurZuege3ComboBox2=50
LevTurZuege3ComboBox3=60
LevTurZuege3ComboBox4=70
LevTurZuege3ComboBox5=80
LevTurZuege3ComboBox6=Reste
LevTurZuege2ComboBox.Text=40
LevTurZuege2ComboBox0=30
LevTurZuege2ComboBox1=40
LevTurZuege2ComboBox2=50
LevTurZuege2ComboBox3=60
LevTurZuege2ComboBox4=70
LevTurZuege2ComboBox5=80
LevTurZuege2ComboBox6=Reste
LevTurZuege1ComboBox.Text=40
LevTurZuege1ComboBox0=30
LevTurZuege1ComboBox1=40
LevTurZuege1ComboBox2=50
LevTurZuege1ComboBox3=60
LevTurZuege1ComboBox4=70
LevTurZuege1ComboBox5=80
LevTurZuege1ComboBox6=Tout
LevTurZuege1wiederholendCheckBox=1
LevTurZuege2wiederholendCheckBox=1
LevTurZuege3wiederholendCheckBox=1
_KnotenSpinEdit=1000000
_ModusRadioGroup=5
LiebLevelComboBox.Text=1
LiebLevelComboBox0=1
LiebLevelComboBox1=2
LiebLevelComboBox2=3
LiebLevelComboBox3=4
LiebLevelComboBox4=5
LiebLevelComboBox5=6
LiebLevelComboBox6=7
LiebLevelComboBox7=8
BuchPageControl=0
BuchNameEdit=%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk
BuchKommEdit=Fauzi is getting stronger
ArBuchVerwendenCheckBox=1
BuchAuthorEdit=Fauzi Hyena
ArMotorenBuchVerwendenCheckBox=1
BuchZugumstellCheckBox=1
AlteRechnungCheckBox=0
NiePrio0SpielenCheckBox=0
BuchMinParSpinEdit=2
BuchMinGewinnSpinEdit=1
BuchQuoteWSpinEdit=39
BuchQuoteSSpinEdit=24
BuchLimitDepthSpinEdit=10
PGNImportDateiEdit=
PGNImportbisSpinEdit=40
BuchImportRemisCheckBox1=0
PGNimportPrioAnnoCheckBox=1
BuchExportEdit=
TestBuchNameEdit=%ArenaPath%\Booktest\test.gbf
BuchMeOpenDialog.namedir=%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk|%ArenaPath%\Books
BuchMeSaveDialog.namedir=|
PGNImportMeOpenDialog.namedir=|
OpenBuchExportDateiDialog.namedir=|
BuchOptForm.state=0 537 342 -3 167 6
NovagPageControl1=0
NovagKontrolliertArenaRadioButton=1
ArenaKontrolliertNovagRadioButton=0
NovagPortRadioGroup=0
NovagKlangZugDetektiertCheckBox=0
ZugerkanntKlangEdit=
NovagTimeoutSpinEdit=350
ZugDoppeltSendenCheckBox=1
NovagBaudRateComboBox.int=7
NovagStopBitsComboBox.int=0
NovagParityComboBox.int=0
NovagEdit=
SimulNovagEdit=
NovagUhrenAbfragenCheckBox=0
DGTSoundMoveOpenDialog.namedir=|
NovagForm.state=0 487 323 390 205 6
NewVariForm.state=0 223 195 719 224 6 
TurPageControl=0
TurFileEdit=%ArenaPath%\Tournaments\Tournoi 27 mai.at
TurNameEdit=Tournoi 27 mai
TurRundenSpinEdit=10
RutschsystemCheckBox=1
TurTypRadioGroup=0
TurForumEdit1=http://www.playwitharena.com
CCAnfStellComboBox.Text=Défaut
CCAnfStellComboBox0=Défaut
CCAnfStellComboBox1=Charger à partir d'un fichier PGN/EPD, séquentiellement
CCAnfStellComboBox2=Charger à partir d'un fichier PGN/EPD, au hasard
CCMaxPartieLaengeSpinEdit=150
CCAnzPartienSpinEdit=1000000
TurZeitUeberBeachtenCheckBox=1
CheckBox2=0
FR2ParCheckBox=1
AnfStellDateiComboBox.Text=
VarianteComboBox.Text=Jeu FIDE, échecs normaux
VarianteComboBox0=Jeu FIDE, échecs normaux
VarianteComboBox1=Echecs 960
VarianteComboBox2=Shuffle Chess
TurLadePGNbisZugSpinEdit=15
TurPonderCheckBox=1
xTurPrioCheckBox=1
CCFuehesRemisAbSpinEdit=150
AutomatischSpiesrutenlaufUmdrehenCheckBox=1
TablebaseRemisCheckBox=0
AufgebenCheckbox=1
CCAufgebenSpinEdit=-1500
ParSpeichPGNCheckBox=1
CCPartieDateiNamePGNComboBox.Text=%ArenaPath%\Tournaments\Tournoi 27 mai.pgn
TurSaveIncompleteGamesCheckBox=1
CompCompProtokollComboBox.Text=%ArenaPath%\Tournaments\Tournoi 27 mai.log
CCPartienspeichernCheckBox=0
CCPartieVerzeichnisComboBox.Text=
CCPartieDateiNamenComboBox.Text=
FileTurTabTextComboBox.Text=%ArenaPath%\Tournaments\Tournoi 27 mai.txt
SaveTurTabTextCheckBox=1
SaveTurTabHTMLCheckBox=1
FileTurTabHTMLComboBox.Text=%ArenaPath%\Tournaments\Tournoi 27 mai.html
TurTabFlaggenCheckBox=0
TurHTMLLandCheckBox=0
HTMLenglCheckBox=0
KurzeEinzelErgCheckBox=0
nurPunkteCheckBox=0
FlaggenVonWebseiteCheckBox=0
HTMLshowPGNCheckBox=1
HTMLAutorEinfuegenCheckBox=0
HTMLshowBenchmarkCheckBox=0
HTMLzeigeAutorWebseiteCheckBox=0
TurTabPGNWebsiteEdit=
TTGewinnprozentCheckBox=0
TTAnfWertungszahlCheckBox=1
TTAktuelleWertungszahlCheckBox=0
TTobersteZeileFarbigCheckBox=0
TTBedingungenAnzeigenCheckBox3=1
TTBedingungenEdit=Hash: 128MB, Tablebases: On, Réflexion permanante On
TurAkpaarSpinEdit=1
TurAkRundeSpinEdit=10
TurSwisRoundSpinEdit=0
CheckBox1=0
CCRunterfahrenCheckBox=0
TurRechnerRunterfahrenNachCheckBox=0
CCArenabeendenCheckBox=0
ArenaNeustartumSovielUhrCheckBox=0
ArenaNeustartNachSpinEdit=20
TurArenRestartUmUhrSpinEdit=2
MotorenNeustartenCheckBox=1
TurMotorStartWartezeitSpinEdit=2
TurRechnerRunterfahrenNachSpinedit=999999999
ErrCheckCheckBox=1
ErrCheckVonSpinEdit=0
ErrCheckBisSpinEdit=1
ErrCheckTriggerLevelSpinEdit=200
ErrCheckTriggerMovesSpinEdit=1
ErrCheckNoTriggerValueSpinEdit=200
ErrCheckbeepCheckbox=0
TonTurBlunderEdit=
TTELOStartWertSpinEdit=2400
TTELOiterationenSpinEdit=25
TurMeOpenDialog.namedir=|
TurMeSaveDialog.namedir=%ArenaPath%\Tournaments\Tournoi 27 mai.at|%ArenaPath%\Tournaments
CompCompProtokollDateiOpenDialog.namedir=|
PGNDatOpenDialog.namedir=|
TurTabTextFileMeOpenDialog.namedir=|
TurTabHTMLFileMeOpenDialog.namedir=|
AnfstellMeOpenDialog.namedir=|
TurnierForm.state=2 633 472 120 143 6
UCIoderWBRadioGroup=0
UcioderWBForm.state=0 326 198 300 239 0
ZuletztBenutzteMotorenListBox1=Stockfish_19012209_32bit
ZuletztBenutzteMotorenListBox2=Fridolin-v2.00-32
AktiveEngines2=Gull_16021522_32bit
ZuletztBenutzteMotorenListBox3=Stockfish_18112915_32bit
ZuletztBenutzteMotorenListBox4=Komodo-tcecr-32bit
ZuletztBenutzteMotorenListBox5=Stockfish_18092721_32bit
AktiveEngines3=Gull 3 w32 XP
AktiveEngines4=Strelka6
TelnetForm.state=0 388 363 442 180 6
TBForm.state=0 580 324 346 200 6
CCPartieDateiNamePGNComboBox0=%ArenaPath%\Tournaments\Tournoi Surgar R 2.6.pgn
CompCompProtokollComboBox0=%ArenaPath%\Tournaments\Tournoi Surgar R 2.6.log
FileTurTabTextComboBox0=%ArenaPath%\Tournaments\Tournoi Surgar R 2.6.txt
FileTurTabHTMLComboBox0=%ArenaPath%\Tournaments\Tournoi Surgar R 2.6.html
OberflSuchanzeigenPageControl=1
FarbeWiePfeilCheckBox=0
PermBrainAnaCheckBox=1
HVsCheckListBox0=1
HVsCheckListBox1=1
HVsCheckListBox2=1
HVsCheckListBox3=1
HVsCheckListBox4=1
HVsCheckListBox5=1
PersoenlichkeitAnzeigenCheckBox=1
BindestrichCheckBox=1
KurznotationCheckBox=0
DoppelpunktCheckBox=0
PVverschoenernCheckBox=0
NationaleFigurenBezCheckBox=0
AnalyseAnzPeriodiCheckBox=1
PVmitMSCheckBox=0
SelektiveSuchtiefeAnzeigenCheckBox=1
GleicheHVignorierenCheckBox=1
KompakteVariantenAnzeigeCheckBox1=0
HVZugnummernKeineRadioButton=1
HVZugnummernPartieRadioButton=0
HVZugnummernVariRadioButton=0
HVLeerzeichenSpinEdit=2
AnalyseAnzIntervallSpinEdit=1
AnaZeilenErklCheckBox=1
FigurineNotationAnaZeilenCheckBox=0
AnaZeilSuchZusammenfassungCheckBox=0
AmZugKennzeichnungCheckBox=0
BewertRotSpinEdit=-150
BewertGruenSpinEdit=150
BewertBlauSpinEdit=500
SuchanzRandBreiteSpinEdit=3
MotorenNebeneinanderCheckBox=0
KiloknotenProSekCheckBox=1
KurzeAnzeigeCheckBox=1
HVsObenEinfuegenRadioButton=1
HVsUntenAnhaengenRadioButton=0
ElementeLinksbuendigRadioButton=0
ElementeZentriertRadioButton=1
ElementeRechtsbuendigRadioButton=0
KiloknotenProSekHVCheckBox=1
AnzKerneCheckBox=1
HGGrafikenOpenPictureDialog.namedir=|
TonOpenDialog.namedir=|
OberflSaveDialog.namedir=|
OberflLoadDialog.namedir=|
SaveCurrGameNameMeOpenDialog.namedir=|
ExtEditorMeOpenDialog1.namedir=|
AnaLineIDX0=65536
AnaLineCOLOR0=12511229
AnaLineIDX1=65537
AnaLineCOLOR1=12511229
AnaLineIDX2=65538
AnaLineCOLOR2=12511229
AnaLineIDX3=65539
AnaLineCOLOR3=12511229
AnaLineIDX4=65540
AnaLineCOLOR4=12511229
AnaLineIDX5=65541
AnaLineCOLOR5=12511229
AnaLineIDX6=65542
AnaLineCOLOR6=12511229
AnaLineIDX7=7
AnaLineCOLOR7=12511229
AnaLineIDX8=65544
AnaLineCOLOR8=12511229
AnaLineIDX9=9
AnaLineCOLOR9=12511229
AnaLineIDX10=10
AnaLineCOLOR10=12511229
AnaLineIDX11=11
AnaLineCOLOR11=12511229
AnaLineIDX12=65548
AnaLineCOLOR12=12511229
AnaLineIDX13=65549
AnaLineCOLOR13=12511229
AnaLineIDX14=65550
AnaLineCOLOR14=12632256
AnaLineIDX15=65551
AnaLineCOLOR15=12632256
AktiveEngines5=Rybka.2.32a
CCPartieDateiNamePGNComboBox1=%ArenaDrive%\Documents and Settings\KiNG4U\Bureau\Arena Chess 3.5 Janvier 2014\Tournaments\Tournoi Arena .pgn
CompCompProtokollComboBox1=%ArenaDrive%\Documents and Settings\KiNG4U\Bureau\Arena Chess 3.5 Janvier 2014\Tournaments\Tournoi Arena .log
FileTurTabTextComboBox1=%ArenaDrive%\Documents and Settings\KiNG4U\Bureau\Arena Chess 3.5 Janvier 2014\Tournaments\Tournoi Arena .txt
FileTurTabHTMLComboBox1=%ArenaDrive%\Documents and Settings\KiNG4U\Bureau\Arena Chess 3.5 Janvier 2014\Tournaments\Tournoi Arena .html
ZuletztBenutzteMotorenListBox6=Stockfish_18091012_32bit
MaxStaerkeRadioButton=0
LimitStaerkeRadioButton=1
LimitEloSpinEdit=1900
LimitStrengthForm.state=0 343 186 282 238 6
ZuletztBenutzteMotorenListBox7=Stockfish_18081410_32bit
ZuletztBenutzteMotorenListBox8=Stockfish_18090410_32bit
ZuletztBenutzteMotorenListBox9=Lczero
ZuletztBenutzteMotorenListBox10=Stockfish_18081006_32bit
ZuletztBenutzteMotorenListBox11=Stockfish_18062608_32bit [001]
ZuletztBenutzteMotorenListBox12=Stockfish-21juin18-32bit
ZuletztBenutzteMotorenListBox13=Texel32old
ZuletztBenutzteMotorenListBox14=Myrddin-087-32
ZuletztBenutzteMotorenListBox15=Critter 1.6a
ZuletztBenutzteMotorenListBox16=Spike 1.4
AktiveMotorenListBox7=Sloppy20_win32_ja
AktiveEngines6=Sloppy20_win32_ja
AktiveEngines7=Predateur 2.0
AktiveEngines8=Sloppy20_win32_ja
ZuletztBenutzteMotorenListBox17=Ufim802
ZuletztBenutzteMotorenListBox18=Gull_16021522_32bit
ZuletztBenutzteMotorenListBox19=Delphil_32x32
ZuletztBenutzteMotorenListBox20=Stockfish_18062608_32bit
ZuletztBenutzteMotorenListBox21=Stockfish_18062110_32bit
ZuletztBenutzteMotorenListBox22=Jellyfish
ZuletztBenutzteMotorenListBox23=Stockfish_18051406_32bit
ZuletztBenutzteMotorenListBox24=Stockfish_18041408_32bit
ZuletztBenutzteMotorenListBox25=Stockfish_18040400_32bit
ZuletztBenutzteMotorenListBox26=Stockfish 8
ZuletztBenutzteMotorenListBox27=Stockfish 6_feb 03
ZuletztBenutzteMotorenListBox28=Stockfish 7 32bit
ZuletztBenutzteMotorenListBox29=Stockfish_18032800_32bit
ZuletztBenutzteMotorenListBox30=Stockfish_9_x32
ZuletztBenutzteMotorenListBox31=AlfilWin32
ZuletztBenutzteMotorenListBox32=Stockfish_18010422_32bit
ZuletztBenutzteMotorenListBox33=Stockfish - 7 BETA.01
ZuletztBenutzteMotorenListBox34=Stockfish_17101111_32bit
LieblingsEnginesListBox1=Stockfish - 070114
DGTPageControl1=0
xDGTcomputerUhrCheckBox=0
DGTPortRadioGroup=0
DGTUhrVerwendenCheckBox=0
UhrUmdrehenCheckBox=0
BewertunganzeigenCheckBox=0
DGTZugAufUhrAnzeigenCheckBox=1
DGTXLUhrCheckBox=1
FigurenDGTUhrEdit=TSLDKB
DGTTimeoutSpinEdit=300
DGTZuegeAnsagenCheckBox=1
DGTKlangZugDetektiertCheckBox=0
DGTKlangZugFehlerCheckBox=0
ZugFehlerKlangEdit=
DGTEdit=
DGTForm.state=0 470 350 515 226 6
ICSEingabeComboBox.Text=
ICSHideXEdit=
RatedPartienCheckBox=1
UnratedPartienCheckBox=1
MenschenPartienCheckBox=1
ComputerPartienCheckBox=1
TitelPartienCheckBox=1
RegistrierteSpielerCheckBox=1
GaesteSpielerCheckBox=1
MenschenSpielerCheckBox=1
ComputerSpielerCheckBox=1
TitelSpielerCheckBox=1
SimulOpenDialog.namedir=|
ProtoOpenDialog.namedir=|
ParnamenOpenDialog.namedir=|
PasswortEdit=
AndereHostnameComboBox.Text=chess.unix-ag.uni-kl.de
AndereHostnameComboBox0=chess.unix-ag.uni-kl.de
AndereHostnameComboBox1=icchess.net
AndereHostnameComboBox2=jogo.cex.org.br
AndereHostnameComboBox3=chess.mds.mdh.se
AndereHostnameComboBox4=queen.chessclub.com
RegBenutzernameComboBox.Text=
ComputerAccountCheckBox=0
VerbindungskontrolleCheckBox=1
freechess_org_RadioButton=1
chessclub_com_RadioButton=0
chess_net_RadioButton=0
jeu_echecs_com_RadioButton=0
andererServerRadioButton=0
LadeMotorForm.state=0 592 404 340 165 6
AufstellDlg.state=0 454 353 587 134 6
UmwandForm.state=0 272 57 500 333 6
VariForm.state=2 498 507 387 113 6
ICSOPTForm_1.state=0 636 388 319 174 6
ICSOptionenPageControl=0
LokalesEchoCheckBox=1
ICSAutoUmdrehenCheckBox=1
ICSZuegeAnsagenCheckBox=0
ICSOptNameinTitelZeileCheckBox=1
BrettVergroesserEigenePartieSpinEdit=50
ICSAutoSpielGroesseSpinEdit=80
ICSAutoNichtSpielGroesseSpinEdit=400
GoesseAutoCheckBox=0
TimeSealDelaySpinEdit=1000
ICSSendGameendSpinEdit=1
AnzEingabeZeileBefehleSpinEdit=20
AutoacceptCheckBox=0
ICSNichtGleitenCheckBox=0
AutoDrawCheckBox=0
AutoResignCheckBox=0
ICSausloggenSpinEdit=180
AutoAusloggCheckBox=0
ICSZeitpolsterSekundenSpinEdit=5
ICSFernsteuerCheckBox=0
ICSFernsteuerKennEdit=
ICSFernsteuerSpielerEdit=
ICSProtokollCheckBox=1
ICSProtoEdit=%ArenaPath%\Shelf\ICSProtocol.log
ICSPartienspeichernCheckBox=0
ICSPartienamenEdit=%ArenaPath%\Shelf\ICSGames.pgn
StdCCBefEdit=*s
StdCNBefEdit=s
StdFCBefEdit=s
BlitzCCBefEdit=*b
BlitzCNBefEdit=b
BlitzFCBefEdit=b
LightCCBefEdit=*B
LightCNBefEdit=l
LightFCBefEdit=l
ICSLoginScriptAktiviertCheckBox=0
A232Form.state=0 480 223 444 301 6
A232PageControl=0
ServerCheckBox=0
A232AnzParSpinEdit=250
A232SaveGamesCheckBox=1
A232PGNEdit=%ArenaPath%\Auto232.pgn
A232TimeoutSpinEdit=25
A232StartMitSchwarzCheckBox=0
A232WechseleFarbenCheckBox=0
A232GegnernameEdit=Auto232
A232PortRadioGroup=0
A232TcpipHostEdit=localhost
A232MaxAnzZuegeSpinEdit=250
A232MatchNameEdit=Auto 232 Game
A232VerzoegerCheckBox=0
ErwModusCheckBox=1
A232SendeUnterVerwandCheckBox=1
A232DebugCheckBox=1
A232FileMeOpenDialog.namedir=|
NetzForm.state=0 366 230 454 253 1
NetzDateiComboBox.Text=%ArenaPath%\Partie en réseau
FarbeRadioGroup=0
ComputerSpieltCheckBox=0
NetzDateiMeSaveDialog.namedir=|
AnalyseForm.state=0 530 384 372 176 2
AnalysePageControl1=0
AnaQuelleRadioGroup=2
AnaWeisseZuegeCheckBox=1
AnaSchwarzeZuegeCheckBox=1
StatusEdit=Analyse terminée normalement   8 sur 14 coups trouvés   Temps fixé: 00:26
AnalyserichtungRadioGroup=0
AnaVonStellungSpinEdit=1
AnaBisStellungSpinEdit=999999
AlleStellCheckBox=0
AnaVonPartieSpinEdit=1
AnaBisPartieSpinEdit=999999
AlleParCheckBox=0
AnaVonZugSpinEdit=1
AnaBisZugSpinEdit=250
AlleZuegeCheckBox=0
AnalyseMotorComboBox.Text=
AnalyseMotorComboBox0=Module 1
AnalyseMotorComboBox1=Module 2
AnalyseMotorComboBox2=Les deux à la suite
AnalyseMotorComboBox3=Les deux simultanément
AnaGeladeneMotorenRadioButton=1
AnaNimmListeRadioButton=0
AnaAktiveMotorenListBox0=Stockfish - 240414
AnaSekProZugSpinEdit=4
AnaEingestellteSpielstufeVerwendenRadioButton=0
AnaSekProZugVerwendenRadioButton=1
AnaHZTiefeVerwendenRadioButton=0
AnaHZTiefeSpinEdit=40
AnaPGNdepthVerwendenRadioButton=0
AnaAusgabeDateiEdit=%ArenaPath%\Analyses.log
AnaAusAlsKommCheckBox=1
AnaParDatspeichCheckBox=0
AnaAusgabeInProtokolldateiCheckBox=1
AnaAusAlsWerteCheckBox=0
AnaAusgabeinRepDateiCheckBox=0
AnaRepDateiEdit=
AnaAnhaengRadioGroup=0
AnaKommentarEdit=
AddDebugToRepCheckBox=0
VariSpeichAbTiefeSpinEdit=2
AnaAbortCheckBox=0
AnaDeepAbortSpinEdit=2
AnaMinAbortSpinEdit=9
AnaNachherProgrammNameEdit=
AnaNachEndeProgrammStartenCheckBox=0
AnaProtokollDateiSaveDialog.namedir=|
AnaPGNEPDMeOpenDialog.namedir=|
AnaRepMeSaveDialog.namedir=|
EndeAnaProgrammOpenDialog.namedir=|
FarbwahlForm.state=0 359 177 289 267 0
PartiedatenDlg.state=0 514 407 380 164 0
ParSuchForm.state=0 580 449 346 142 6
NewVariForm_6.state=0 223 195 525 270 6
NewVariForm_5.state=0 223 195 525 270 6
NewVariForm_4.state=0 223 195 798 355 6
NewVariForm_3.state=0 223 195 525 270 6
NewVariForm_2.state=0 223 195 525 270 6
NewVariForm_1.state=0 223 195 525 270 6
IniRatingSpinEdit=2400
MinPartienSpinEdit=1
ELOStatPGNComboBox.Text=%ArenaDrive%\Documents and Settings\KiNG4U\Bureau\Nouveau GetDiz Document.pgn
ELOStatPGNComboBox0=%ArenaDrive%\Documents and Settings\KiNG4U\Bureau\Nouveau GetDiz Document.pgn
ELOStatPageControl=0
ELOStatOpenDialog1.namedir=|
ElostatForm1.state=0 952 496 44 58 0
ZugkommForm.state=0 590 407 473 164 6
UebersichtForm.state=0 837 499 217 112 6
UebersiZeilenSpinEdit=2
UebersiSpaltenSpinEdit=4
LogCheckBox=1
SkalierForm.state=0 265 116 503 311 6
AktiveMotorenListBox2=Gull_16021522_32bit
AktiveMotorenListBox0=Stockfish_19022119_32bit
ZuletztBenutzteMotorenListBox37=Stockfish_17042020_32bit
ZuletztBenutzteMotorenListBox35=Stockfish_17081723_32bit

[ShortCutsDefault]
Neu1=Ctrl+N
FisherSchach1=Shift+Ctrl+F
NeuShuffleChess1=Shift+Ctrl+S
NeuWertungspartie1=Ctrl+Alt+W
NetzPartie1=Shift+Alt+N
FCHLaden=F3
WeitereDateien1=Ctrl+W
FCHSpeichern=F2
FCHSpeichernAls=Ctrl+F2
Drucken1=Shift+F7
Ende1=none
PGNNeu=none
PGNLaden=Ctrl+P
PGNListe=none
PGNZeigemitEditor=none
PartiealsTextanzeigen1=none
Filtern1=none
PartievonPGNDateineuladen1=none
PGNPartiezurueckspeichern1=none
VorigePartie1=Shift+Ctrl+F11
NchstePartie1=Shift+Ctrl+F12
PGNSpeichernAls=none
PGNSchliessen=none
EPDNeu=none
EPDLaden=Ctrl+E
EPDListe=Ctrl+Alt+E
EPDineigenemFensteranzeigen1=none
EPDZeigemitEditor=none
AktuelleBrettstellunghinzufgen1=none
AusZwischenablagehinzufgen1=none
VorigeStellung1=Ctrl+Alt+F11
NchsteStellung1=Ctrl+Alt+F12
EPDSpeichern=none
EPDSpeichernAls=none
PartiespeichernimEPDFormat1=none
EPDSchliessen=none
Partiedaten1=F8
Demo1=Ctrl+D
Ziehen1=Ctrl+Z
Rechnungabbrechen1=none
Entscheide10=none
Entscheide01=none
EntscheideRemis=none
Aufgeben1=Alt+F8
Remisanbieten1=Alt+R
GeheNachZug=Ctrl+G
Vorwrts1=Ctrl+Y
Rckwrts1=Ctrl+R
Nullzugeinfgen1=Ctrl+Alt+N
Anfangabschneiden1=none
Endeabschneiden1=none
AlleDiagrammarkierungenlschen1=none
AlleZugkommentarelschen1=none
AlleKurzkommentarelschen1=none
AlleMotorenAusgabenlschen1=none
AlsPGNinClipBoard1=F5
IndieZwischenablagekopieren1=Shift+F5
PGNausZwischenablageholen1=Shift+F6
Aufstellen1=Ctrl+B
Export3=none
MitBeschriftung1=none
OhneBeschriftung1=none
AlsEPDinClipboard1=Shift+Ctrl+Ins
Analyse1=none
StellungSpiegeln1=none
StellunganHorizontalenspiegelnFarbenVertauschen1=none
StellunganVertikalenSpiegeln1=none
AnalyseninZwischenablage1=Shift+Ctrl+F6
FENnachZwischenablage1=Ctrl+F6
FenausZwischenablageholen1=F6
ProblemistAusZwischenablageholen1=none
Einstellen1=Ctrl+L
UnendlichMenuAnz=Ctrl+U
Staerke3=none
LiebLevel1=none
LiebLevel2=none
LiebLevel3=none
LiebLevel4=none
LiebLevel5=none
LiebLevel6=none
LiebLevel7=none
LiebLevel8=none
LevStd1=none
LevStd2=none
LevStd3=none
LevStd4=none
LevStd5=none
LevStd6=none
LevStd7=none
Installieren1=F11
LadeMotor=none
NeuMotor=none
AllePondern1=Shift+Ctrl+P
Analyseanzeigenkonfigurieren1=none
Analysieren1=Shift+Ctrl+A
StartEngine1=Shift+F11
Konfigurieren1=Ctrl+1
Dokumentationlesen1=none
Stoppen1=none
Motorschliesen1=none
Turnier2=F9
NchsteTurnierpartie1=none
DebugFenster1=F4
Optionen2=Ctrl+Alt+B
VariantehinzufgenBeide1=none
Variantehinzufgennurfrweiss1=none
Variantehinzufgennurfrweiss2=none
Variantehinzufgennurfrschwarz1=none
Variantehinzufgennurfrschwarz2=none
Oberflche1=F7
TablebasesKonfigurieren1=Ctrl+T
Umdrehen1=F12
UhrangehaltenHM1=none
ZeitueberschreitungenBeachten1=none
IhrNameMenu=Shift+Ctrl+V
Uebersicht1=Shift+F9
SpeichernFarbschema1=none
Variantenbrett1=Ctrl+F12
DemonstrationsModus1=Shift+Ctrl+F9
Tastenkuerzeldefinieren1=none
Toolbarkonfigurieren2=none
DGTBrett1=Alt+F11
KonfiguriereDGTSchachbrett1=Ctrl+F11
NovagSchachbrett1=none
KonfiguriereNovagSchachbrett1=none
Internet1=Ctrl+I
ICSBereichmaximieren1=Ctrl+F
Autoplayer1=Ctrl+A
EloKalkulation1=Shift+Ctrl+E
Systeminformationen1=none
Speedtest1=none
Kommandozeileaufrufen1=none
TaskManagerAufrufen1=none
BefehlStarten1=none
ExplorerAufrufen1=none
SystemsteuerungAufrufen1=none
Boss1=Ctrl+0
Sprachewhlen1=none
Hilfe2=F1
Kurzhilfen1=Shift+Ctrl+F1
BedrohteFigurenanzeigen2=none
Website1=Shift+Ctrl+W
Liesmichtxt1=none
Copyright1=none
UeberWindows1=none
WineKonfiguration1=none
Notizzettel1=Shift+Ctrl+N
Info1=Shift+F1
RufzeichKomm=none
FragezeichKomm=none
BemerkenswerterZugKomm=none
FragwuerdigerZugKomm=none
PlusMinusKomm=none
MinusPlusKomm=none
keinKomm=none
StandardaktionFragen1=none
StandardaktionImmerneueVariante1=none
StandardaktionImmerberschreiben1=none
BewertungenZeiten1=none
Kommentare1=none
Buchnamen1=none
Hauptvarianten1=none
Wiederlegungen1=none
WiederlegungenimHintergrundberechnen1=none
AktuelleVariante1=none
AnalyseZweiSpalten1=none
gleicheGroesse1=none
Analysenoben=none
Analysenunten=none
AggregierteDarstellung1=none
ClearHash1=none
DebugModus1=none
ZuegeSenden1=none
NotStopp1=none
HashBooster1=none
Suchfensterlschen1=none
Dokumentationlesen3=none
Multivariantenmodusaus1=none
Multivariantenmodus21=none
Multivariantenmodus31=none
Multivariantenmodus41=none
Multivariantenmodus51=none
Multivariantenmodus61=none
Multivariantenmodus71=none
N81=none
N91=none
Multivariantenmodus101=none
N112=none
N121=none
N131=none
N141=none
Multivariantenmodus151=none
N161=none
N171=none
N181=none
N191=none
Multivariantenmodus201=none
N211=none
N221=none
N231=none
N241=none
VerzeichnisdesMotorsOeffnen1=none
Staerke2=none
PermanentBrainKM=none
Rechnungbeenden1=none
UhrenOben1=none
UhrenUnten1=none
N110=none
N111=none
N210=none
N310=none
N410=none
N52=none
N62=none
N72=none
N82=none
N92=none
StartMenuz2=Shift+Ctrl+F2
konfMenuz2=Ctrl+2
dokuMenuz2=none
stopMenuz2=none
schliessenMenuz2=none
StartMenuz3=Shift+Ctrl+F3
konfMenuz3=Ctrl+3
dokuMenuz3=none
stopMenuz3=none
schliessenMenuz3=none
StartMenuz4=Shift+Ctrl+F4
konfMenuz4=Ctrl+4
dokuMenuz4=none
stopMenuz4=none
schliessenMenuz4=none
StartMenuz5=Shift+Ctrl+F5
konfMenuz5=Ctrl+5
dokuMenuz5=none
stopMenuz5=none
schliessenMenuz5=none
StartMenuz6=Shift+Ctrl+F6
konfMenuz6=Ctrl+6
dokuMenuz6=none
stopMenuz6=none
schliessenMenuz6=none
StartMenuz7=Shift+Ctrl+F7
konfMenuz7=Ctrl+7
dokuMenuz7=none
stopMenuz7=none
schliessenMenuz7=none
StartMenuz8=Shift+Ctrl+F8
konfMenuz8=Ctrl+8
dokuMenuz8=none
stopMenuz8=none
schliessenMenuz8=none

[ShortCuts]
Neu1=Ctrl+N
FisherSchach1=Shift+Ctrl+F
NeuShuffleChess1=Shift+Ctrl+S
NeuWertungspartie1=Ctrl+Alt+W
NetzPartie1=Shift+Alt+N
FCHLaden=F3
WeitereDateien1=Ctrl+W
FCHSpeichern=F2
FCHSpeichernAls=Ctrl+F2
Drucken1=Shift+F7
Ende1=none
PGNNeu=none
PGNLaden=Ctrl+P
PGNListe=none
PGNZeigemitEditor=none
PartiealsTextanzeigen1=none
Filtern1=none
PartievonPGNDateineuladen1=none
PGNPartiezurueckspeichern1=none
VorigePartie1=Shift+Ctrl+F11
NchstePartie1=Shift+Ctrl+F12
PGNSpeichernAls=none
PGNSchliessen=none
EPDNeu=none
EPDLaden=Ctrl+E
EPDListe=Ctrl+Alt+E
EPDineigenemFensteranzeigen1=none
EPDZeigemitEditor=none
AktuelleBrettstellunghinzufgen1=none
AusZwischenablagehinzufgen1=none
VorigeStellung1=Ctrl+Alt+F11
NchsteStellung1=Ctrl+Alt+F12
EPDSpeichern=none
EPDSpeichernAls=none
PartiespeichernimEPDFormat1=none
EPDSchliessen=none
Partiedaten1=F8
Demo1=Ctrl+D
Ziehen1=Ctrl+Z
Rechnungabbrechen1=none
Entscheide10=none
Entscheide01=none
EntscheideRemis=none
Aufgeben1=Alt+F8
Remisanbieten1=Alt+R
GeheNachZug=Ctrl+G
Vorwrts1=Ctrl+Y
Rckwrts1=Ctrl+R
Nullzugeinfgen1=Ctrl+Alt+N
Anfangabschneiden1=none
Endeabschneiden1=none
AlleDiagrammarkierungenlschen1=none
AlleZugkommentarelschen1=none
AlleKurzkommentarelschen1=none
AlleMotorenAusgabenlschen1=none
AlsPGNinClipBoard1=F5
IndieZwischenablagekopieren1=Shift+F5
PGNausZwischenablageholen1=Shift+F6
Aufstellen1=Ctrl+B
Export3=none
MitBeschriftung1=none
OhneBeschriftung1=none
AlsEPDinClipboard1=Shift+Ctrl+Ins
Analyse1=none
StellungSpiegeln1=none
StellunganHorizontalenspiegelnFarbenVertauschen1=none
StellunganVertikalenSpiegeln1=none
AnalyseninZwischenablage1=Shift+Ctrl+F6
FENnachZwischenablage1=Ctrl+F6
FenausZwischenablageholen1=F6
ProblemistAusZwischenablageholen1=none
Einstellen1=Ctrl+L
UnendlichMenuAnz=Ctrl+U
Staerke3=none
LiebLevel1=none
LiebLevel2=none
LiebLevel3=none
LiebLevel4=none
LiebLevel5=none
LiebLevel6=none
LiebLevel7=none
LiebLevel8=none
LevStd1=none
LevStd2=none
LevStd3=none
LevStd4=none
LevStd5=none
LevStd6=none
LevStd7=none
Installieren1=F11
LadeMotor=none
NeuMotor=none
AllePondern1=Shift+Ctrl+P
Analyseanzeigenkonfigurieren1=none
Analysieren1=Shift+Ctrl+A
StartEngine1=Shift+F11
Konfigurieren1=Ctrl+1
Dokumentationlesen1=none
Stoppen1=none
Motorschliesen1=none
Turnier2=F9
NchsteTurnierpartie1=none
DebugFenster1=F4
Optionen2=Ctrl+Alt+B
VariantehinzufgenBeide1=none
Variantehinzufgennurfrweiss1=none
Variantehinzufgennurfrweiss2=none
Variantehinzufgennurfrschwarz1=none
Variantehinzufgennurfrschwarz2=none
Oberflche1=F7
TablebasesKonfigurieren1=Ctrl+T
Umdrehen1=F12
UhrangehaltenHM1=none
ZeitueberschreitungenBeachten1=none
IhrNameMenu=Shift+Ctrl+V
Uebersicht1=Shift+F9
SpeichernFarbschema1=none
Variantenbrett1=Ctrl+F12
DemonstrationsModus1=Shift+Ctrl+F9
Tastenkuerzeldefinieren1=none
Toolbarkonfigurieren2=none
DGTBrett1=Alt+F11
KonfiguriereDGTSchachbrett1=Ctrl+F11
NovagSchachbrett1=none
KonfiguriereNovagSchachbrett1=none
Internet1=Ctrl+I
ICSBereichmaximieren1=Ctrl+F
Autoplayer1=Ctrl+A
EloKalkulation1=Shift+Ctrl+E
Systeminformationen1=none
Speedtest1=none
Kommandozeileaufrufen1=none
TaskManagerAufrufen1=none
BefehlStarten1=none
ExplorerAufrufen1=none
SystemsteuerungAufrufen1=none
Boss1=Ctrl+0
Sprachewhlen1=none
Hilfe2=F1
Kurzhilfen1=Shift+Ctrl+F1
BedrohteFigurenanzeigen2=none
Website1=Shift+Ctrl+W
Liesmichtxt1=none
Copyright1=none
UeberWindows1=none
WineKonfiguration1=none
Notizzettel1=Shift+Ctrl+N
Info1=Shift+F1
RufzeichKomm=none
FragezeichKomm=none
BemerkenswerterZugKomm=none
FragwuerdigerZugKomm=none
PlusMinusKomm=none
MinusPlusKomm=none
keinKomm=none
StandardaktionFragen1=none
StandardaktionImmerneueVariante1=none
StandardaktionImmerberschreiben1=none
BewertungenZeiten1=none
Kommentare1=none
Buchnamen1=none
Hauptvarianten1=none
Wiederlegungen1=none
WiederlegungenimHintergrundberechnen1=none
AktuelleVariante1=none
AnalyseZweiSpalten1=none
gleicheGroesse1=none
Analysenoben=none
Analysenunten=none
AggregierteDarstellung1=none
ClearHash1=none
DebugModus1=none
ZuegeSenden1=none
NotStopp1=none
HashBooster1=none
Suchfensterlschen1=none
Dokumentationlesen3=none
Multivariantenmodusaus1=none
Multivariantenmodus21=none
Multivariantenmodus31=none
Multivariantenmodus41=none
Multivariantenmodus51=none
Multivariantenmodus61=none
Multivariantenmodus71=none
N81=none
N91=none
Multivariantenmodus101=none
N112=none
N121=none
N131=none
N141=none
Multivariantenmodus151=none
N161=none
N171=none
N181=none
N191=none
Multivariantenmodus201=none
N211=none
N221=none
N231=none
N241=none
VerzeichnisdesMotorsOeffnen1=none
Staerke2=none
PermanentBrainKM=none
Rechnungbeenden1=none
UhrenOben1=none
UhrenUnten1=none
N110=none
N111=none
N210=none
N310=none
N410=none
N52=none
N62=none
N72=none
N82=none
N92=none
StartMenuz2=Shift+Ctrl+F2
konfMenuz2=Ctrl+2
dokuMenuz2=none
stopMenuz2=none
schliessenMenuz2=none
StartMenuz3=Shift+Ctrl+F3
konfMenuz3=Ctrl+3
dokuMenuz3=none
stopMenuz3=none
schliessenMenuz3=none
StartMenuz4=Shift+Ctrl+F4
konfMenuz4=Ctrl+4
dokuMenuz4=none
stopMenuz4=none
schliessenMenuz4=none
StartMenuz5=Shift+Ctrl+F5
konfMenuz5=Ctrl+5
dokuMenuz5=none
stopMenuz5=none
schliessenMenuz5=none
StartMenuz6=Shift+Ctrl+F6
konfMenuz6=Ctrl+6
dokuMenuz6=none
stopMenuz6=none
schliessenMenuz6=none
StartMenuz7=Shift+Ctrl+F7
konfMenuz7=Ctrl+7
dokuMenuz7=none
stopMenuz7=none
schliessenMenuz7=none
StartMenuz8=Shift+Ctrl+F8
konfMenuz8=Ctrl+8
dokuMenuz8=none
stopMenuz8=none
schliessenMenuz8=none

[ICSKnoepfe]
Button1=who|who|Who's there?|1
Button2=games|games /sbl|List standard, blitz und lightning games|2
Button3=unobserve|unobserve|Quit observing|3
Button4=Greetings|say hello!||4
Button5=Thanks!|say thank you for the game!||5
Button6=resign||&Resign|6
Button7=draw||Offer/accept draw|7
Button8=Mode 2/2|set time 2^set inc 2^||8
Button9=Mode 2/6|set time 2^set inc 6^||9
Button10=Mode 2/12|set time 2^set inc 12^||10
Button11=Mode 5/0|set time 5^set inc 0^||11
Button12=Mode 10/0|set time 10^set inc 0^||12
Button13=shout 0|set shout 0^set cshout 0^set chanoff 1^|Silence|13
Button14=shout 1|set shout 1^set cshout 1^set chanoff 0^|Noise|14
Button15=set seek 1|set seek 1|See seeks as they happen|15
Button16=sought|sought|List current seeks|16
Button17=open|open|Toggle open mode|17
Button18=help||Show help pages of the chess server|18
Button19=variables|var|Personal settings|19

[Fonts]
_font.KoordinatenSchrift=0|10\0#Courier
_font.NotaFreiSchrift=0|12\0#Microsoft Sans Serif
_font.NotaFreiBewertSchrift=0|10\0#Microsoft Sans Serif
_font.NotaFreiKommSchrift=0|12\32768#MS Sans Serif
_font.HauptFontData0=0|10\0#Microsoft Sans Serif
_font.HauptFontData1=0|10\0#Microsoft Sans Serif
_font.HauptFontData2=0|10\0#Microsoft Sans Serif
_font.HauptFontData3=0|10\0#Microsoft Sans Serif
_font.HauptFontData4=0|10\0#Microsoft Sans Serif
_font.HauptFontData5=0|10\0#Microsoft Sans Serif
_font.HauptFontData6=0|12\16777215#Arial
_font.HauptFontData7=0|12\0#Arial
_font.HauptFontData8=0|8\0#Microsoft Sans Serif
_font.HauptFontData9=0|8\0#Courier
_font.HauptFontData10=0|8\0#Courier
_font.HauptFontData11=0|10\0#Microsoft Sans Serif
_font.HauptFontData12=0|9\0#Microsoft Sans Serif
_font.HauptFontData13=0|8\0#Courier
_font.HauptFontData14=0|10\0#Courier
_font.HauptFontData15=0|10\0#Microsoft Sans Serif
_font.ZugLabel=0|10\64#MS Sans Serif
_font.Label1=0|9\0#Microsoft Sans Serif
_font.AnaLine0=0|10\-16777208#Wingdings
_font.AnaLine1=0|10\-16777208#Arial
_font.AnaLine2=0|10\-16777208#Arial
_font.AnaLine3=0|10\-16777208#Arial
_font.AnaLine4=0|10\-16777208#Arial
_font.AnaLine5=0|10\-16777208#Arial
_font.AnaLine6=0|10\-16777208#Arial
_font.AnaLine7=0|10\-16777208#Arial
_font.AnaLine8=0|10\-16777208#Arial
_font.AnaLine9=0|10\-16777208#Arial
_font.AnaLine10=0|10\-16777208#Arial
_font.AnaLine11=0|10\-16777208#Arial
_font.AnaLine12=0|10\-16777208#Arial
_font.AnaLine13=0|10\-16777208#Arial
_font.AnaLine14=0|10\-16777208#Arial
_font.AnaLine15=0|10\-16777208#Arial

[Board]
skalFontName=Arial Unicode MS
hellFeldgrafik=%ArenaPath%\Graphics\Schemes\BirchTauari\white.jpg
dunkelFeldgrafik=%ArenaPath%\Graphics\Schemes\BirchTauari\black.jpg
brettRandGrafik=%ArenaPath%\Graphics\Schemes\BirchTauari\board.jpg
int01=9751284 2319785 14191 16777215 0 16777215 1 0 2 0
int02=2 2 10 0 12 0 15803 0 3200 0
int93=16760117 64 12352 16711680 4 0 0 0 0 0
int03=4 4 1 1 0 0 8000 3 3 0
int06=1 0 0 0 30 1 1 1 2 2
int04=72 0 0 0 0 111 24431 120 70 0
int05=40 110 380 0 4 0 0 30 100 124
intCol01=12511229 12511229 0 15395562 12910591 12058927 65535 0 15921906 0
intCol03=16777215 1 1 2 2 16777215 0 0 0 0
ArrCol01=16776960 15964041 11031379 8421631 16756912 12712885 37265 12632256 8421440 16512
bool01=-1 -1 -1 -1 -1 -1 -1 0 0 -1
bool02=0 -1 -1 0 -1 -1 -1 0 0 -1
bool03=-1 -1 -1 -1 -1 0 -1 -1 -1 -1
bool04=-1 -1 -1 -1 -1 0 0 0 -1 0
bool05=-1 0 -1 0 -1 -1 -1 0 -1 -1
bool06=-1 -1 -1 -1 0 0 -1 0 0 0
bool07=-1 -1 0 -1 0 0 0 0 -1 -1
bool08=-1 -1 -1 -1 -1 -1 0 0 0 0
bool09=0 0 -1 -1 0 0 0 0 0 0
chessFontChar=pkqbnr tmvwlo
chessMaskChar=
HGGrafik=%ArenaPath%\Graphics\Schemes\BirchTauari\background.jpg
WerkLeistGrafik=%ArenaPath%\Graphics\Schemes\BirchTauari\toolbar.jpg
UhrLogosGrafik=%ArenaPath%\Graphics\Schemes\BirchTauari\clockslogos.jpg
SaveCurrGameName=%ArenaDrive%\Documents and Settings\Alain\Bureau\Alain vs Club.pgn
SaveAllGamesName=%ArenaDrive%\Documents and Settings\Alain\Bureau\kkk.pgn
notepad_exe=notepad.exe
AddTextClip=
PGNColwidthsA=138 147 52 78 47 123 49 12 254 58
PGNColwidthsB=55 56 84 84 84 84 84 76 73 84

[ICS]
intCol91=12511229 0 3678975 9962239 545535 9474064 12603408 15213296 10498176 8388608
intCol92=255 0 0 0 0 0 0 0 0 0
bool01=0 0 0 0 0 0 0 0 0 0
colwidths01=40 54 80 54 80 54 74 64 54 54
colwidths02=100 40 60 60 100 110 40 54 100 40
colwidths03=40 60 20 20 20 20 20 20 20 20

[Sounds]
Sounds0=%ArenaPath%\Sounds\Check.wav
Sounds1=%ArenaPath%\Sounds\MOVE4.WAV
Sounds2=%ArenaPath%\Sounds\capture4.wav
Sounds3=
Sounds4=%ArenaPath%\Sounds\WinApplause5.wav
Sounds5=%ArenaPath%\Sounds\Resign.wav
Sounds6=%ArenaPath%\Sounds\Drawoffer.wav
Sounds7=
Sounds8=
ICSSounds0=
ICSSounds1=
ICSSounds2=
ICSSounds3=
MoveAnnDir=%ArenaPath%\Sounds
Opt01=0 -1 -1 -1 0 -1 0 0 0 0
Opt02=100 0 0 0 0 0 0 0 0 0

